## EmpathyGroupChat

EmpathyGroupChat

## Synopsis

                        EmpathyGroupChatPriv;
                        EmpathyGroupChat;
    EmpathyGroupChat*   empathy_group_chat_new              (McAccount *account,
                                                             TpChan *tp_chan);
    gboolean            empathy_group_chat_get_show_contacts
                                                            (EmpathyGroupChat *chat);
    void                empathy_group_chat_set_show_contacts
                                                            (EmpathyGroupChat *chat,
                                                             gboolean show);
    void                empathy_group_chat_set_topic        (EmpathyGroupChat *chat);

## Object Hierarchy

      GObject
       +----EmpathyChat
             +----EmpathyGroupChat

## Description

## Details

### EmpathyGroupChatPriv

    typedef struct _EmpathyGroupChatPriv EmpathyGroupChatPriv;

### EmpathyGroupChat

    typedef struct _EmpathyGroupChat EmpathyGroupChat;

### empathy_group_chat_new ()

    EmpathyGroupChat*   empathy_group_chat_new              (McAccount *account,
                                                             TpChan *tp_chan);

`account` : |
`tp_chan` : |
Returns : |

### empathy_group_chat_get_show_contacts ()

    gboolean            empathy_group_chat_get_show_contacts
                                                            (EmpathyGroupChat *chat);

`chat` : |
Returns : |

### empathy_group_chat_set_show_contacts ()

    void                empathy_group_chat_set_show_contacts
                                                            (EmpathyGroupChat *chat,
                                                             gboolean show);

`chat` : |
`show` : |

### empathy_group_chat_set_topic ()

    void                empathy_group_chat_set_topic        (EmpathyGroupChat *chat);

`chat` : |